Bug 1130188 - [abrt] gvfs: g_mutex_unlock_slowpath(): gvfsd-ftp killed by SIGABRT
Summary: [abrt] gvfs: g_mutex_unlock_slowpath(): gvfsd-ftp killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ondrej Holy
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:07e64a70c66bb1d7e9ef22796b5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 14:01 UTC by Stefan Ringel
Modified: 2016-07-19 12:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 12:01:03 UTC


Attachments (Terms of Use)
File: backtrace (30.51 KB, text/plain)
2014-08-14 14:01 UTC, Stefan Ringel
no flags Details
File: cgroup (190 bytes, text/plain)
2014-08-14 14:01 UTC, Stefan Ringel
no flags Details
File: core_backtrace (58.65 KB, text/plain)
2014-08-14 14:01 UTC, Stefan Ringel
no flags Details
File: dso_list (3.59 KB, text/plain)
2014-08-14 14:01 UTC, Stefan Ringel
no flags Details
File: environ (664 bytes, text/plain)
2014-08-14 14:01 UTC, Stefan Ringel
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-14 14:01 UTC, Stefan Ringel
no flags Details
File: maps (18.72 KB, text/plain)
2014-08-14 14:01 UTC, Stefan Ringel
no flags Details
File: open_fds (1.15 KB, text/plain)
2014-08-14 14:01 UTC, Stefan Ringel
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2014-08-14 14:01 UTC, Stefan Ringel
no flags Details
File: var_log_messages (188 bytes, text/plain)
2014-08-14 14:01 UTC, Stefan Ringel
no flags Details

Description Stefan Ringel 2014-08-14 14:01:13 UTC
Version-Release number of selected component:
gvfs-1.21.4-1.fc22

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-ftp --spawner :1.3 /org/gtk/gvfs/exec_spaw/9
crash_function: g_mutex_unlock_slowpath
executable:     /usr/libexec/gvfsd-ftp
kernel:         3.16.0-1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 g_mutex_unlock_slowpath at /lib64/libglib-2.0.so.0
 #3 g_vfs_ftp_task_sendv.part
 #4 g_vfs_ftp_task_send
 #5 g_vfs_ftp_dir_cache_lookup_entry
 #6 g_vfs_ftp_dir_cache_lookup_file_internal.part
 #7 g_vfs_ftp_dir_cache_lookup_file
 #8 do_query_info
 #9 g_vfs_job_run at /usr/lib64/gvfs/libgvfsdaemon.so
 #11 g_thread_proxy at /lib64/libglib-2.0.so.0

Comment 1 Stefan Ringel 2014-08-14 14:01:16 UTC
Created attachment 926804 [details]
File: backtrace

Comment 2 Stefan Ringel 2014-08-14 14:01:18 UTC
Created attachment 926805 [details]
File: cgroup

Comment 3 Stefan Ringel 2014-08-14 14:01:19 UTC
Created attachment 926806 [details]
File: core_backtrace

Comment 4 Stefan Ringel 2014-08-14 14:01:21 UTC
Created attachment 926807 [details]
File: dso_list

Comment 5 Stefan Ringel 2014-08-14 14:01:22 UTC
Created attachment 926808 [details]
File: environ

Comment 6 Stefan Ringel 2014-08-14 14:01:23 UTC
Created attachment 926809 [details]
File: limits

Comment 7 Stefan Ringel 2014-08-14 14:01:25 UTC
Created attachment 926810 [details]
File: maps

Comment 8 Stefan Ringel 2014-08-14 14:01:26 UTC
Created attachment 926811 [details]
File: open_fds

Comment 9 Stefan Ringel 2014-08-14 14:01:27 UTC
Created attachment 926812 [details]
File: proc_pid_status

Comment 10 Stefan Ringel 2014-08-14 14:01:28 UTC
Created attachment 926813 [details]
File: var_log_messages

Comment 11 Jaroslav Reznik 2015-03-03 16:12:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 12 Fedora End Of Life 2016-07-19 12:01:03 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.